<app-cabecalho></app-cabecalho>

<ion-content [fullscreen]="true">

  <ion-list>
    <ion-list-header>
      <h1>Check-ins</h1>
    </ion-list-header>
  </ion-list>

  <ion-item *ngFor="let checkin of checkins">
    <ion-icon [name]="checkin.sn_acessou ? 'checkmark-outline'  : 'close-outline'" size="large"
      [color]="checkin.sn_acessou ? 'success' : 'danger'">
    </ion-icon>
    <ion-label>
      <h2>{{checkin.dh_acesso}}</h2>
      <h3>{{checkin.sn_acessou ? 'Check-in realizado!' : 'Check-in não realizado!'}}</h3>
      <p>{{checkin.obs}}</p>
    </ion-label>
  </ion-item>

</ion-content>

<ion-footer class="ion-text-center ion-no-border">
  <ion-button expand="full" color="primary" [routerLink]="['/home']">Check-in</ion-button>
</ion-footer>